# CvTracksTimePos Struct Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Attributes

int | beg1
int | beg2
int | comLen
int | end1
int | end2
int | len1
int | len2
int | shift1
int | shift2

## Member Data Documentation

int CvTracksTimePos::beg1

int CvTracksTimePos::beg2

int CvTracksTimePos::comLen

int CvTracksTimePos::end1

int CvTracksTimePos::end2

int CvTracksTimePos::len1

int CvTracksTimePos::len2

int CvTracksTimePos::shift1

int CvTracksTimePos::shift2

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines